.bottomSpace
{
	margin-bottom: 15px;
}

.SimpleGrayGradient
{
	background-image: url(images/SimpleGrayGradient_bg.gif);
	background-repeat:repeat-x;
	height: 224px;
	width: 100%;
  margin-bottom: 1.5em;
}

.SidePane .SimpleGrayGradient
{
	height: 100%;
}

.SimpleGrayGradient .e01
{
	background-image: url(images/SimpleGrayGradient_03.gif);
	width:12px;
	height:12px;
}

.SimpleGrayGradient .e02
{
	background-image: url(images/SimpleGrayGradient_02.gif);
	height:12px;
}

.SimpleGrayGradient .e03
{
	background-image: url(images/SimpleGrayGradient_01.gif);
	width:12px;
	height:12px;
}

.SimpleGrayGradient .e04
{
	background-image:url(images/SimpleGrayGradient_06.gif);
	background-repeat:repeat-y;
	width:12px;
}	

.SimpleGrayGradient .d04
{
	width:12px;
}

.SimpleGrayGradient .e05
{
  width: 100%;
  padding-top:7px;
}

.SimpleGrayGradient .e06
{
	background-image:url(images/SimpleGrayGradient_04.gif);
	background-repeat:repeat-y;
	width:12px;
}	

.SimpleGrayGradient .d06
{
	width:12px;
}	

.SimpleGrayGradient .e07
{
	background-image: url(images/SimpleGrayGradient_09.gif);
	width:12px;
	height:12px;
}	

.SimpleGrayGradient .e08
{
	background-image: url(images/SimpleGrayGradient_08.gif);
	background-repeat:repeat-x;
	height:12px;
}

.SimpleGrayGradient .e09
{
	background-image:url(images/SimpleGrayGradient_07.gif);
	width:12px;
	height:12px;
}

.SimpleGrayGradient .title
{
	line-height: 17px;
  background:url('images/BlueTitle.gif') repeat-x right top #22538B;
	margin-bottom: 10px;
	padding: 0 7px;
  height: 20px;
}

.SimpleGrayGradient .fancytitle
{
	line-height: 14px;
	border-bottom: LightGrey 1px solid;
	margin-bottom: 10px;
	padding: 0 0 7px 0;
}	

.SimpleGrayGradient .fancytitle .GrayGardientTitle
{
	font-size: 14px;
}	

.SimpleGrayGradient .title .GrayGardientTitle
{
	font-size: 17px;
  font-family: Tahoma, Arial, Helvetica;
  color: White;
}

.Simple .title
{
	line-height: 28px;
	padding-bottom: 12px;
}

.Simple .title .BlackTitle
{
	font-size: 24px;
  font-weight: bold;
  font-family: Arial, Tahoma, Helvetica;
  color: Black;
}

.ModernGrayGradient
{
	border:1px solid #dfe0e0;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 13%, #f0f0f0 225px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(225px,#f0f0f0));
	background: -webkit-linear-gradient(top,  #ffffff 13%,#f0f0f0 225px);
	background: -o-linear-gradient(top,  #ffffff 13%,#f0f0f0 225px);
	background: -ms-linear-gradient(top,  #ffffff 13%,#f0f0f0 225px);
	background: linear-gradient(to bottom,  #ffffff 13%,#f0f0f0 225px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding:1em;
	box-shadow:inset 0 0 0 1px #ffffff;
	margin-bottom:1.5em;
}
.ModernGrayGradient .Title
{
	margin:-0.083em -1em 0.833em -1em;
	background: #4487d2;
	background: -moz-linear-gradient(top,  #4487d2 45%, #387fce 50%, #3980cf 55%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#4487d2), color-stop(50%,#387fce), color-stop(55%,#3980cf));
	background: -webkit-linear-gradient(top,  #4487d2 45%,#387fce 50%,#3980cf 55%);
	background: -o-linear-gradient(top,  #4487d2 45%,#387fce 50%,#3980cf 55%);
	background: -ms-linear-gradient(top,  #4487d2 45%,#387fce 50%,#3980cf 55%);
	background: linear-gradient(to bottom,  #4487d2 45%,#387fce 50%,#3980cf 55%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4487d2', endColorstr='#3980cf',GradientType=0 );
	padding:0.125em 0.583em;
	line-height:1.4em;
	max-width:none !important;
}
.ModernGrayGradient .Title .Head
{
	font-size: 1.4em;
	line-height:1.4em;
	font-family: Tahoma, Arial, Helvetica;
	color: #ffffff;
	margin-bottom:0;
}